View Issue Details

IDProjectCategoryView StatusLast Update
0002223SOGoWeb Generalpublic2013-02-04 09:05
Reporterryacketta Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.4a 
Target VersionFixed in Version2.0.4b 
Summary0002223: Unable to change event Privacy
DescriptionCreate an event as Public then edit event and try to change Privacy to Confidential or Private save and close. Event remains as Public.
TagsNo tags attached.

Activities

ryacketta

ryacketta

2013-02-01 09:07

reporter   ~0005309

This also happens when you create an event, attempted to create a Private event by selecting Privacy then Private and event was created as Public Privacy.
francis

francis

2013-02-01 14:50

administrator   ~0005312

Fixed.

See https://github.com/inverse-inc/sogo/commit/ecc36c9025b4b2717f5ce169b622648ccf02f410

Issue History

Date Modified Username Field Change
2013-01-31 15:29 ryacketta New Issue
2013-02-01 09:07 ryacketta Note Added: 0005309
2013-02-01 14:50 francis Note Added: 0005312
2013-02-01 14:50 francis Status new => resolved
2013-02-01 14:50 francis Fixed in Version => 2.0.5
2013-02-01 14:50 francis Resolution open => fixed
2013-02-01 14:50 francis Assigned To => francis
2013-02-04 09:05 francis View Status private => public
2013-02-04 09:05 francis Additional Information Updated